#u906-8
{
	background-color: transparent;
	line-height: 20px;
	text-align: right;
	letter-spacing: 2px;
	font-family: ubuntu, sans-serif;
}

#u906-2
{
	color: #FFFFFF;
	font-weight: 400;
}

#u906
{
	color: #323232;
}

#u906-6
{
	color: #9BC444;
	font-weight: 700;
}

#u906-3,#u906-4
{
	color: #FE0002;
}

#u908
{
	-webkit-transform: matrix(0,-1,1,0,0,41);
	-ms-transform: matrix(0,-1,1,0,0,41);
	transform: matrix(0,-1,1,0,0,41);
}

#u908_img
{
	display: block;
	vertical-align: top;
}

#menuu114
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u78,#u122,#u125
{
	background-color: transparent;
}

#u126-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u125:hover #u126-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u144,#u145
{
	background-color: transparent;
}

#u147-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u145:hover #u147-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u130,#u133
{
	background-color: transparent;
}

#u135-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u133:hover #u135-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u137,#u140
{
	background-color: transparent;
}

#u141-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u140:hover #u141-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u115,#u116
{
	background-color: transparent;
}

#u119-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u116:hover #u119-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u151,#u152
{
	background-color: transparent;
}

#u154-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 16px;
	text-align: left;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu, sans-serif;
	font-weight: 500;
}

#u152:hover #u154-4 p
{
	color: #FE0002;
	visibility: inherit;
}

#u125.MuseMenuActive #u126-4 p,#u145.MuseMenuActive #u147-4 p,#u133.MuseMenuActive #u135-4 p,#u140.MuseMenuActive #u141-4 p,#u116.MuseMenuActive #u119-4 p,#u152.MuseMenuActive #u154-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u3718-3,#u159
{
	border-color: #000000;
	background-color: #323232;
}

#u997-4
{
	background-color: transparent;
	line-height: 19px;
	text-align: left;
	letter-spacing: 2px;
	color: #9BC444;
	font-size: 16px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
}

#u994
{
	border-color: #000000;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u995-7
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	letter-spacing: 2px;
	color: #FFFFFF;
	font-size: 10px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
}

#widgetu968
{
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#u971-4
{
	border-color: #FFFFFF;
	background-color: #323232;
	line-height: 13px;
	text-align: left;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#widgetu968.non-empty-st #u971-4
{
	background-color: #FFFFFF;
}

#widgetu968:hover #u971-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu968.focus-st #u971-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu968.non-empty-st #u971-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968:hover #u971-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968.focus-st #u971-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u959-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu957.frm-sub-st #u959-4 p
{
	color: #999999;
	line-height: 1;
	font-family: ubuntu, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u977-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu957.frm-subm-err-st #u977-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u976-4
{
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#widgetu957.frm-sub-st #u959-4,#widgetu957.frm-subm-err-st #u977-4,#widgetu957.frm-subm-ok-st #u976-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#widgetu957.frm-subm-ok-st #u976-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u958-17
{
	background: transparent url("../images/u958-17.png") no-repeat 0px 0px;
}

#u958-17:hover
{
	background: transparent url("../images/u958-17-r.png") no-repeat 0px 0px;
}

#u958-17:active
{
	background: transparent url("../images/u958-17-m.png") no-repeat 0px 0px;
}

#widgetu957.frm-sub-st #u958-17
{
	background: transparent url("../images/u958-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u958-17
{
	background-image: url("../images/u958-17_2x.png");
	background-size: 41px 32px;
}

.hidpi #u958-17:hover
{
	background-image: url("../images/u958-17-r_2x.png");
	background-size: 41px 32px;
}

.hidpi #u958-17:active
{
	background-image: url("../images/u958-17-m_2x.png");
	background-size: 41px 32px;
}

.hidpi #widgetu957.frm-sub-st #u958-17
{
	background-image: url("../images/u958-17-fs_2x.png");
	background-size: 41px 32px;
}

#widgetu960
{
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
}

#widgetu968.fld-err-st,#widgetu960.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
}

#u963-4
{
	border-color: #FFFFFF;
	background-color: #323232;
	line-height: 13px;
	text-align: left;
	color: #FFFFFF;
	font-size: 13px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
}

#widgetu960.non-empty-st #u963-4
{
	background-color: #FFFFFF;
}

#widgetu960:hover #u963-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu960.focus-st #u963-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
}

#widgetu968.fld-err-st #u971-4,#widgetu960.fld-err-st #u963-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
}

#widgetu960.non-empty-st #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu960:hover #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu960.focus-st #u963-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu968.fld-err-st #u971-4 *,#widgetu960.fld-err-st #u963-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu968_input,#widgetu968_prompt,#widgetu960_input,#widgetu960_prompt
{
	color: #FFFFFF;
	text-align: left;
	font-family: ubuntu-condensed, sans-serif;
	font-size: 13px;
	font-weight: 400;
}

#widgetu968.non-empty-st #widgetu968_prompt,#widgetu960.non-empty-st #widgetu960_prompt
{
	visibility: hidden;
}

